[packages] quagga, quagga-unstable: Add dependency on IPv6 support to ospf6d
authorVasilis Tsiligiannis <acinonyx@openwrt.gr>
Sat, 5 Sep 2009 19:55:05 +0000 (19:55 +0000)
committerVasilis Tsiligiannis <acinonyx@openwrt.gr>
Sat, 5 Sep 2009 19:55:05 +0000 (19:55 +0000)
SVN-Revision: 17520

net/quagga-unstable/Makefile
net/quagga/Makefile

index 2150bb5..86a12b2 100644 (file)
@@ -69,7 +69,7 @@ endef
 
 define Package/quagga-unstable-ospf6d
   $(call Package/quagga-unstable/Default)
-  DEPENDS += quagga-unstable-libospf quagga-unstable-libzebra
+  DEPENDS += quagga-unstable-libospf quagga-unstable-libzebra @IPV6
   TITLE:=OSPFv3 routing engine
 endef
 
index 4c2e10f..911c4f5 100644 (file)
@@ -68,7 +68,7 @@ endef
 
 define Package/quagga-ospf6d
   $(call Package/quagga/Default)
-  DEPENDS += quagga-libospf quagga-libzebra
+  DEPENDS += quagga-libospf quagga-libzebra @IPV6
   TITLE:=OSPFv3 routing engine
 endef